﻿Copyright (c) (2015) Fluke Corporation                      MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Amprobe 37XR-A Input Lead Warning VER
DATE:                  2015-11-19 12:46:38
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 13404 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       50
=============================================================================
#
#  Procedure Author:
#       KH, DAC
#
#  Source:
#       Wavetek Meterman 37XR User Manual
#       Electrical Specifications
#       PN 1990741 October 2002 Revision N/A
#
# Compatibility:
#       MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  RSLT         =
  1.002  HEAD         INPUT TEST LEAD WARNING TONE
  1.003  RSLT         =
  1.004  TARGET       -p
  1.005  DISP         Rotate the function switch to V DC.
  1.005  DISP
  1.005  DISP         Connect a test lead to the UUT 10A or mA Input.
  1.006  MATH         S[1] = "INPUT TEST LEAD WARNING TONE"
  1.007  EVAL   -s S[1] : Is the meter emitting a continuous tone?

  2.001  DISP         Rotate the function switch back to the OFF position.
  2.001  DISP
  2.001  DISP         Remove the test lead from the UUT 10A or mA Input.

  2.002  HEAD
  2.003  END
